const Type = Object.freeze({
  CONVERSION: 'CONVERSION',
  FUNNEL_UNSUBSCRIBED: 'FUNNEL_UNSUBSCRIBED',
  CHANNEL_SUBSCRIBED: 'CHANNEL_SUBSCRIBED',
  CHANNEL_UNSUBSCRIBED: 'CHANNEL_UNSUBSCRIBED',
  EMAIL_SENT: 'EMAIL_SENT',
  EMAIL_OPENED: 'EMAIL_OPENED',
  LEAD_IMPORTED: 'LEAD_IMPORTED'
})

export default Type
